uuid: f03e29e7-a7f3-47e4-a2e7-41c3890a7c81
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_average_fight_time
    - node.type.fighter
id: node.fighter.field_average_fight_time
field_name: field_average_fight_time
entity_type: node
bundle: fighter
label: 'Average Fight Time'
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings:
  min: null
  max: null
  prefix: ''
  suffix: seconds
field_type: integer
